.giftrule {
  margin-bottom: 40px;
  color: #323031;
}



.giftrule-box {
  background-color: white;
  padding: 20px 30px;
  border-radius: 0 0 5px 5px;
  margin-top: 0;
  background-color: white;
  box-shadow: 0px 4px 4px 0px #DFDEDE;
}

@media screen and (max-width: 991px) {
  .giftrule {
    margin-bottom: 80px;
  }
  
}
  

